2020-02-28 19:37 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002690OsWALDOfTheIceFloes[WHDLoad Installs Games] slavepublic2020-02-15 18:58
ReporterRetroplay 
Assigned ToCFOUProject InfoOsWALD Of The Ice Floes (Centaur)
http://www.whdload.de/games/OsWALDOfTheIceFloes.html
 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
Summary0002690: OsWALD support for original danish version
DescriptionGame: OsWALD Of The Ice Floes
Slave: v1.0 from 03-12-2005
http://www.whdload.de/games/OsWALDOfTheIceFloes.html

I'd love if OsWALD got support for the original danish version.

I have uploaded the original danish image here in case somebody wants to have a look:
http://www.mediafire.com/?t3n5nw2f404vvav
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed33
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftOther
WHDLoad17.1
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0003176

CFOU (developer)

i will try soon

note ~0003616

TroelsDk (reporter)

Bump :)

note ~0005993

Retroplay (reporter)

Here's a fixed link to an original disk image.
https://tinyurl.com/y99678ez

note ~0007693

CFOU (developer)

to do

note ~0007723

CFOU (developer)

supported with v1.1 soon released + trainer
+Notes

-Issue History
Date Modified Username Field Change
2013-03-10 15:49 Retroplay New Issue
2013-03-10 16:18 StingRay Assigned To => CFOU
2013-03-10 16:18 StingRay Status new => assigned
2013-05-17 21:23 CFOU Note Added: 0003176
2013-12-29 20:39 TroelsDk Note Added: 0003616
2018-01-17 01:58 Retroplay Note Added: 0005993
2020-02-07 12:00 CFOU Note Added: 0007693
2020-02-15 18:58 CFOU Status assigned => closed
2020-02-15 18:58 CFOU Resolution open => fixed
2020-02-15 18:58 CFOU Note Added: 0007723
+Issue History